
Grupo 3A-2024 - Feature #4516

Feature # 4331 (New): Fase 2

Establecer arquitectura

10/29/2024 04:32 PM - Katalina Oviedo

Status: New Start date: 10/20/2024

Priority: Normal Due date: 10/23/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/29/2024 04:36 PM - Katalina Oviedo

- Due date changed from 10/20/2024 to 10/23/2024

#2 - 11/01/2024 03:20 PM - Katalina Oviedo

- % Done changed from 0 to 100
